/*
Theme Name: Lagar Child
Author: VamTam
Author URI: https://vamtam.com
Template: lagar
*/


@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro:ital,wght@0,300;0,400;0,600;0,700;1,200;1,300;1,400;1,900&display=swap');

.cross-sells ul.products.vamtam-wc li.product .vamtam-product-cats, 
.elementor-wc-products ul.products.vamtam-wc li.product .vamtam-product-cats,
/*.vamtam-add-to-cart-wrap,*/
.woocommerce ul.products li.product .price {
    display: none;
}

:not(.vamtam-limited-layout).woocommerce ul.products li.product:not(.product-category)>a img {
    margin: auto;
    max-height: 680px;
    width: auto;
}
.tabbed-products :not(.vamtam-limited-layout).woocommerce ul.products li.product:not(.product-category) .vamtam-product-content, 
.tabbed-products :not(.vamtam-limited-layout).woocommerce ul.products li.product:not(.product-category)>a img:not([class*=elementor-animation]) {
    max-height: 340px;
    width: auto;
    margin: auto;
}


.elementor-widget-nav-menu .elementor-nav-menu--main.e--pointer-line-through .elementor-item:after{
    top: -2em!important;
}
/*diafora*/
.slide-left a, :not(.vamtam-limited-layout).woocommerce ul.products li.product:not(.product-category) .vamtam-add-to-cart-wrap a.button{
    background: linear-gradient(to right, #C8986E 51.5%, #17328A 51.5%);
    background-size: 201% 100%;
    background-position: right;
}
.slide-left a:hover, :not(.vamtam-limited-layout).woocommerce ul.products li.product:not(.product-category) .vamtam-add-to-cart-wrap a.button:hover {
    background-position: left;
}
a.elementor-button.elementor-slide-button.elementor-size-lg:after {
    content: "\2192";
    margin-left: 20px;
}
:not(.vamtam-limited-layout).woocommerce ul.products li.product:not(.product-category) .vamtam-add-to-cart-wrap a.button{ 
    color:#fff;
}
.unclickable > a:hover {
  cursor: default;
}
.elementor-post-navigation__prev.elementor-post-navigation__link a:hover span.post-navigation__arrow-wrapper.post-navigation__arrow-prev {
    transform: translateX(-18px);
}

.elementor-post-navigation a:hover i.fa {
    color: #c38d58;
}
span.post-navigation__arrow-wrapper.post-navigation__arrow-prev {
    padding-left: 20px;
    transition: 0.5s transform;
}
a.elementor-button-link:hover span.elementor-button-icon.elementor-align-icon-right,
.elementor-post-navigation__next.elementor-post-navigation__link a:hover span.post-navigation__arrow-wrapper.post-navigation__arrow-next {
    transform: translateX(18px);
}
span.elementor-button-icon.elementor-align-icon-right,
span.post-navigation__arrow-wrapper.post-navigation__arrow-next {
    transition: 0.5s transform;
}
span.post-navigation__arrow-wrapper.post-navigation__arrow-next {padding-right: 20px;}
/*product*/
.elementor-widget-woocommerce-product-content .elementor-widget-heading {
    margin-bottom: 10px;
}
:not(.vamtam-limited-layout).woocommerce ul.products li.product:not(.product-category):hover>a img:not([class*=elementor-animation]) {
    transform: translateY(-5px);
}

/*:not(.vamtam-limited-layout).woocommerce ul.products li.product:not(.product-category) .woocommerce-loop-product__link {
    order: 0;
    margin-bottom: 20px;
}*/

:not(.vamtam-limited-layout).woocommerce ul.products li.product:not(.product-category):hover .vamtam-product-content {
    transform: translateY(0);
}
/* ul.products li.product .vamtam-product-content {
    order: 2;
}*/
 .vamtam-add-to-cart-wrap {
   /* order: 1;*/
   display: none;
}
:not(.vamtam-limited-layout).woocommerce ul.products li.product:not(.product-category) {
    overflow: visible;
}